<html lang="es">

<head>
    <title>LISTA</title>
    <link rel="icon" type="image/x-icon" href="/imagenes/favicon.ico">
    <meta name="author" content="Joel Garcia">
    <meta name="descripcion" content="lista">
    <link rel="stylesheet" href="lista.css">
</head>
<div id="logo"><img id="logo" src="/imagenes/logo.png"></div>
<header>
    <nav>
        <li><a href="Home.html">HOME</a></li>
        <li><a href="lista.html">LISTA</a></li>
        <li><a href="fichaGOW.html">ANALISIS</a></li>
        <li><a href="contacto.html">CONTACTO</a></li>
    </nav>
</header>
<main>
    <body>
        <section class="level">
            <article class="juego">
                <div class="contenedor">
                    <img src="/imagenes/gow.jpeg">
                    <a href="fichaGOW.html">Mas info</a>
                </div>
                <div class="info">
                    <h2>God Of War: Ragnarok</h2>
                    <h3>Genero:</h3>
                    <p>Videojuego de acción y aventura/Videojuego de pelea/Hack and slash</p>
                    <h3>Plataformas:</h3>
                    <p>PS4/PS5</p>
                    <h3>Modos de juego:</h3>
                    <p>Un jugador</p>
                </div>
            </article>
            <article class="juego">
                <div class="contenedor">
                    <img src="/imagenes/rl.jpg">
                    <a href="fichaRL.html">Mas info</a>
                </div>
                <div class="info">
                    <h2>Rocket League</h2>
                    <h3>Genero:</h3>
                    <p>Deportes</p>
                    <h3>Plataformas:</h3>
                    <p>PS4/Nintendo Switch/Xbox One/GeForce Now/Microsoft Windows/Mac OS/GNU/Linux</p>
                    <h3>Modos de juego:</h3>
                    <p>Un jugador/mMultijugador</p>
                </div>
            </article>
            <article class="juego">
                <div class="contenedor">
                    <img src="/imagenes/sdg.jpg">
                    <a href="fichaSDG.html">Mas info</a>
                </div>
                <div class="info">
                    <h2>La Tierra Media: Sombras de guerra</h2>
                    <h3>Genero:</h3>
                    <p>Rol de acción</p>
                    <h3>Plataformas:</h3>
                    <p>PS4/Xbox One/Project xCloud/iOS/Microsoft Windows</p>
                    <h3>Modos de juego:</h3>
                    <p>Un jugador/Multijugador</p>
                </div>
            </article>
            <article class="juego">
                <div class="contenedor">
                    <img src="/imagenes/ufc.jpg">
                    <a href="fichaUFC.html">Mas info</a>
                </div>
                <div class="info">
                    <h2>UFC 4</h2>
                    <h3>Genero:</h3>
                    <p>Deportes</p>
                    <h3>Plataformas:</h3>
                    <p>PS4/XBox One</p>
                    <h3>Modos de juego:</h3>
                    <p>Un jugador/Multijugador</p>
                </div>
            </article>
            <article class="juego">
                <div class="contenedor">
                    <img src="/imagenes/spm.jpeg">
                    <a href="fichaSPM.html">Mas
                        info</a>
                </div>
                <div class="info">
                    <h2>Spider-Man: Miles Morales</h2>
                    <h3>Genero:</h3>
                    <p>Videojuego de acción y aventura/Videojuego de pelea/ Videojuego de plataformas</p>
                    <h3>Plataformas:</h3>
                    <p>PS4/PS5/Microsoft Windows</p>
                    <h3>Modos de juego:</h3>
                    <p>Un jugador</p>
                </div>
            </article>
            <article class="juego">
                <div class="contenedor">
                    <img src="/imagenes/r6.jpg">
                    <a href="fichaR6.html">Mas info</a>
                </div>
                <div class="info">
                    <h2>Tom Clancy's Rainbow Six: Siege</h2>
                    <h3>Genero:</h3>
                    <p>Videojuego de disparos táctico, Videojuego de estrategia</p>
                    <h3>Plataformas:</h3>
                    <p>PS4/PS5/Xbox One/Xbox Series X|S/Google Stadia/Microsoft Windows/Amazon Luna</p>
                    <h3>Modos de juego:</h3>
                    <p>Multijugador</p>
                </div>
            </article>
        </section>
    </body>
</main>
<footer>
    <div class="nav">
        <a target="_blank" href="https://pbs.twimg.com/media/EM8tautX0AArppF.jpg"><</a>
        <a target="_blank" href="https://pbs.twimg.com/media/EM8tautX0AArppF.jpg">1</a>
        <a target="_blank" href="https://pbs.twimg.com/media/EM8tautX0AArppF.jpg">2</a>
        <a target="_blank" href="https://pbs.twimg.com/media/EM8tautX0AArppF.jpg">3</a>
        <a target="_blank" href="https://pbs.twimg.com/media/EM8tautX0AArppF.jpg">4</a>
        <a target="_blank" href="https://pbs.twimg.com/media/EM8tautX0AArppF.jpg">5</a>
        <a target="_blank" href="https://pbs.twimg.com/media/EM8tautX0AArppF.jpg">></a>
    </div>
</footer>

</html>